/* Talos - Animated Horizontal Submenu (Theme 1) - Submenu Disappears */
body{
	margin:0;
	}	
/* ========== MAIN DIV THAT HOLDS THE ENTIRE MENU ========== */
.menu{
	width:960px;
	height:36px;
	background:#FFFFFF;
	margin:0px auto 0;
	}
/* ========== DIV THAT HOLDS MAIN LINKS ========== */
.menu ul{
	margin:0;
	padding:0;
	position:relative;
	float:left;
	list-style:none;
	}
/* ========== MAIN LINKS ========== */
.menu ul li{
	float:left;
	}
	
/*	
.menu > ul > li:first-child a{
	}
*/
	
.menu ul li a{
	display:block;
	height:16px;
	padding:10px 8px;
	font:20px/38px;
	color:#333333;
	text-decoration:none;
	-webkit-transition:color 470ms linear 180ms, background 470ms linear 180ms;
	-moz-transition:color 470ms linear 180ms, background 470ms linear 180ms;
	-ms-transition:color 470ms linear 180ms, background 470ms linear 180ms;
	-o-transition:color 470ms linear 180ms, background 470ms linear 180ms;
	transition:color 470ms linear 180ms, background 470ms linear 180ms;
	}
.menu ul li a .icon-home{
	font-size:22px;
	}
/* ========== MAIN LINKS ON MOUSEOVER ========== */
.menu > ul > li:hover > a{
	color:#FFF;
	background:#333;
	}	
.menu ul li.active > a{
	font-weight:800;
	}
.menu li.active:hover > a{
	color:#000;
	background:#FFF;
	}	
/* ========== MAIN LINKS ON MOUSE CLICK ========== */	
.menu ul li a:active, .menu > ul > li.active > a:active{
	background:#1F1F1F;
	}
/* ========== SUBMENU ========== */	
.menu ul ul{
	width:960px;
	height:31px;
	position:absolute;
	left:0;
	visibility:hidden;
	opacity:0;
	z-index:11;
	background:#333;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 1px 2px #C4C4C4;
	-moz-box-shadow:0 1px 2px #C4C4C4;
	box-shadow:0 1px 2px #C4C4C4;
	-webkit-transition:all 470ms linear 470ms;
	-moz-transition:all 470ms linear 470ms;
	-ms-transition:all 470ms linear 470ms;
	-o-transition:all 470ms linear 470ms;
	transition:all 470ms linear 470ms;
	}
.menu ul:hover li.active ul{
	visibility:hidden;
	opacity:0;
	}
.menu ul li.active ul{
	visibility:hidden;
	opacity:1;
	}
.menu ul li.active:hover ul, .menu ul li:hover ul{
	visibility:visible;
	opacity:1;
	}	
	
/* ========== LINKS IN SUBMENU ========== */	
.menu ul ul li{
	height:100%;
	}
.menu ul ul li a{
	height:100%;
	padding:0 10px;
	font-size:14px;
	color:#FFFFFF;
	line-height:34px;
	border-right:none;
	-webkit-transition:color 190ms ease-in-out 10ms, background 190ms ease-in-out 10ms;
	-moz-transition:color 190ms ease-in-out 10ms, background 190ms ease-in-out 10ms;
	-ms-transition:color 190ms ease-in-out 10ms, background 190ms ease-in-out 10ms;
	-o-transition:color 190ms ease-in-out 10ms, background 190ms ease-in-out 10ms;
	transition:color 190ms ease-in-out 10ms, background 190ms ease-in-out 10ms;
	}
	
/*	
.menu ul ul li:first-child a{
	padding-left:13px;
	}
*/	
	
/* ========== LINKS ON MOUSEOVER IN SUBMENU ========== */
.menu ul ul li.active a{
	color:#000;
	background:#FFF;	
	}
.menu ul ul li:hover a{
	color:#333;
	background:#FFF;	
	}
/* ========== LINKS ON MOUSE CLICK IN SUBMENU ========== */
.menu ul ul li a:active{
	background:#37AFFF;
	}
/* ========== SOCIAL ICONS ========== */
.menu .social{
	float:right;
	}
.menu .social li a{
	padding:10px 8px;
	font-size:16px;
	color:#333333;
	border-right:none;
	}
.menu .social li:last-child a{ 
	-webkit-border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius:0 3px 3px 0;
	border-radius:0 3px 3px 0;
	}
.menu .social li:hover a{
	color: #FFF;
	background-color:#333;
	}
.menu .social li.active a{
	color: #FFF;
	background-color:#333;
	}
.menu .social li.active:hover a{
	color: #333;
	background-color:#FFF;
	}	
/* LizardThemes/October2013 */